<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.parcial2">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Parcial2">

        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name=".DataClient"
            android:label="@string/data"
            android:theme="@style/About" />

        <activity android:name=".AboutMe"
            android:label="@string/developer"
            android:theme="@style/About" />

        <activity
            android:name=".Order_Scroll"
            android:label="@string/EndOrder"
            android:exported="false" />

        <activity
            android:name=".DatosOrden"
            android:label="@string/orderEnd"
            android:theme="@style/About" />
    </application>

</manifest>